### Method

# Gcr Parser get_parsed_format

#### Declaration [src]

    GcrDataFormat
    gcr_parser_get_parsed_format (
      GcrParser* self
    )

#### Description [src]

Get the format of the raw data block that represents this parsed object. This corresponds with the data returned from `gcr_parser_get_parsed_block()`.

This is only valid during the `GcrParser::parsed` signal.

#### Return value

Type: `GcrDataFormat`

The data format of the currently parsed item.